<!DOCTYPE html>
<html lang="en" 
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="_layout">

    <head>
        <title>Lookstiser Web App</title>
    </head>
    <body>
        <div layout:fragment="content"> 
            <div class="container">
                <div class="text-center">
                    <h2>List of Added Notes</h2>
                </div>
                <table class="table table-bordered table-striped">
                    <thead>
                        <th style="width: 25%">Judul </th>
                        <th style="width: 25%">Isi </th>
                        <th style="width: 25%">Created On </th>
                        <th style="width: 25%">Updated On </th>
                    </thead>                    
                    <tbody>
                        <tr th:each="ntdDto : ${noteDtos}">
                            <td th:text="${ntdDto.Judul}">Judul</td>
                            <td th:text="${ntdDto.Isi}">Isi</td>
                            <td th:text="${ntdDto.createdOn}">created on</td>
                            <td th:text="${ntdDto.updatedOn}">updated on</td>    
                            </td>                         
                        </tr>                  
                    </tbody>                
                </table>
            </div>            
        </div>
    </body>
</html>
